import * as $dara from '@darabonba/typescript';
import { ModifyIPv6TranslatorEntryResponseBody } from "./ModifyIpv6translatorEntryResponseBody";
export declare class ModifyIPv6TranslatorEntryResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ModifyIPv6TranslatorEntryResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
